\documentclass{article}
\usepackage{../../syllabus/syllabus}
\begin{document} \thispagestyle{empty}
\header{Mathematics 211, 2023-Spring}{Calculus III}


\section{Course Description}
We will continue the development from the two prior calculus
courses, extending those results to three and more dimensions.
We will cover
vector-valued functions, 
partial differentiation,
multiple integrals, line integrals,
and finish with Green's Theorem and other vector calculus results.


\section{Prerequisites}
Calculus~II


\section{Requirements}
As in all courses
you must come to class, you must participate,
and you must do the homework before the next
class.

You will get a mark that includes the average of the quizzes,
which are in-class, 
and includes attendence and participation.
You will also have two midterm exams and a final exam.
I will announce a firm date for the midterms a week in advance.
% (Tentative dates for the midterms are Sep~27 and Nov~1.
% The final is Thu, Dec~15 at 1:00.)
The course's overall 
grade weighs these four marks equally.

You must have a copy of the text,
\textit{Calculus: Early Transcendentals} by Stewart, edition nine. 
If you are continuing from the St Michael's Calculus~II
then you already have the right book.


\section{COVID}
The College's policy is that you may wear a mask or not, as suits your
circumstance.

During the semester some of us, including possibly me, will not feel well.
Should this happen to you then don't come to class.
Please email me also.
In general, if you think ``Should I write?'' then you should.
Communication is a big help in working together to keep 
the disruption of COVID from interfering with learning.



\credithoursdisclaimer 

\gradedisclaimer %
\end{document}
